<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width-device-width, initial-scale=1">
		<title>Box Sizing Demo</title>

		<style>
		*{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	     }

        #box{
	     height: 150px;
	     width: 150 px;
	     padding: 50px;
	     borrder: 1px solid black;
	     background-color: orange;
	     }
        </style>
	</head>
</html>